<!--
  Generated template for the NotificationsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="lazada-header">
    <ion-title>
      Notification
    </ion-title>
  </ion-navbar>
</ion-header>


<ion-content class="page-notifications">
  <ion-grid class="grid">
    <!--<ion-row>
      <ion-slides initialSlide=0 speed="3000" loop="true" pager="true" style="direction:ltr">
        <ion-slide>
          <div class="overlay">
			        <img src="https://apps.haldinfoods.com/public/image/posts/promo.jpg" class="slider-img">

          </div>
          <div class="card-title">Judul</div>
        </ion-slide>
      </ion-slides>
    </ion-row>-->

    <!-- second-row  sub-header-->
    <ion-row class="grid-heading-row">
      <ion-col col-4>
        <p class="right-text">
        LEADS
        </p>
      </ion-col>
      <ion-col col-8>
        <p class="right-text">Broadcast update and promo<br>
           <span class="special-text">haldinfoods </span>
        </p>
      </ion-col>
    </ion-row> <!-- second row -->
	
    <ion-item>

      <ion-avatar item-left>
        <img src="https://apps.haldinfoods.com/public/image/posts/promo.jpg" class="img-avatar">
      </ion-avatar>

      <h2 class="right-text">Judul</h2>

      <ion-note class="time" item-right>10:00</ion-note>

      <p class="right-text">Deskripsi</p>
    </ion-item>
    
   
  </ion-grid>
</ion-content>
